local fn = _gn(0x06F8A202EB312A3C)
--- SET_VEHICLE_DOOR_LATCHED
-- @param vehicle :
-- @param doorIndex :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.SetVehicleDoorLatched(vehicle, doorIndex, p2, p3, p4)
	return _in2(fn, vehicle, doorIndex, p2, p3, p4)
end
